{
    "esm": {
        "version": "1.2.9",
        "website": "http://freestar.network",
        "check_updates": true,
        "auto_refresh": 0,
        "theme": "blue",
        "custom_title": "Your Server"
    },
    "cpu": {
        "enable_temperature": true
    },
    "disk": {
        "show_tmpfs": false,
        "show_loop": false,
        "show_filesystem": true,
        "ignore_mounts": []
    },
    "ping": {
        "hosts": [
            "opendmr.net",
            "freestar.network",
            "brandmeister.network",
            "google.com",
            "yahoo.com"
        ]
    },
    "last_login": {
        "enable": false,
        "max": 5
    },
    "services": {
        "show_port": false,
        "list": [
            {
                "name": "Master Server",
                "host": "localhost",
                "port": 4321,
                "protocol": "tcp"
            },
            {
                "name": "Dashboard Socket",
                "host": "localhost",
                "port": 9000,
                "protocol": "tcp"
            },
            {
                "name": "Web Server",
                "host": "localhost",
                "port": 80,
                "protocol": "tcp"
            },
            {
                "name": "FTP Server",
                "host": "localhost",
                "port": 21,
                "protocol": "tcp"
            },
            {
                "name": "Database Server",
                "host": "localhost",
                "port": 3306,
                "protocol": "tcp"
            },
            {
                "name": "SSH",
                "host": "localhost",
                "port": 22,
                "protocol": "tcp"
            }
        ]
    }
}
